How to install plugin on stable version??

Added by ludwig esteve over 7 years ago

Hi All!

Theres something pretty annoying i found out. I installed stable version of showtime (V4.2)
and i cannot install some plugin like Navi-X which request me to upgrade to unstable version 4.3
but i do not want to use unstable version. Is there something i can do?
Thank for your help.

Replies (1)

RE: How to install plugin on stable version?? - Added by Leonid Protasov over 6 years ago

ludwig esteve wrote:

Hi All!

Theres something pretty annoying i found out. I installed stable version of showtime (V4.2)
and i cannot install some plugin like Navi-X which request me to upgrade to unstable version 4.3
but i do not want to use unstable version. Is there something i can do?

Thank for your help.

Try to install it manually https://showtimemediacenter.com/projects/showtime/wiki/FAQ
If it refuses - just edit plugin.json, repack zip and try again.

(1-1/1)